/*
 Theme Name:   Khore Child
 Theme URI:    http://www.showthemes.com/khore-demo
 Description:  Khore Child Theme
 Author:       Showthemes
 Author URI:   http://www.showthemes.com
 Template:     khore
 Version:      1.0.0
 Text Domain:  khore-child
*/

a {text-decoration:underline}
p {margin-bottom: 4px}
table { 
margin-left: auto;
margin-right: auto;
text-align: left;
font-size:8pt;
}

.logo a> img { width: 80%; height: auto}
.page_speakers .news__item-btn {margin-left:-70px;} 
.reg-btn {line-height:1.3; width:90%; height:auto}

.page_agenda .schedule__filter.container {display: none;}
.schedule__face1 time {font-size: 18pt;}
.schedule__popup-layout time, .schedule__faces, .spacer {display: none;}
.news__layout .content__layout span {color:#f25421}
.news__session .news__session-item time {color:#f25421}
.news__session .col-xs-12 h2 {display:none;}


th.sas16 {font-size:130%; background:black !important; color:white; padding:6px; border-top:1px solid white; border-bottom:1px solid white}
.sas16 .header {background:#f25421 !important; color:white;}
td.sas16 {font-size:150%; padding:6px; line-height:120%; vertical-align:middle; line-height:120%}
.sas16 .break {background:#ffffcc;}